CVE-2006-1491

high

Details

Source: MITRE

Published: 2006-03-29

Updated: 2017-07-20

Type: CWE-94

Risk Information

CVSS v2

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
22576Debian DSA-1034-1 : horde2 - several vulnerabilitiesNessusDebian Local Security Checks
high
22575Debian DSA-1033-1 : horde3 - several vulnerabilitiesNessusDebian Local Security Checks
high
21406FreeBSD : horde -- remote code execution vulnerability in the help viewer (2db97aa6-be81-11da-9b82-0050bf27ba24)NessusFreeBSD Local Security Checks
high
21195GLSA-200604-02 : Horde Application Framework: Remote code executionNessusGentoo Local Security Checks
high
3490Horde < 3.1.1 Help Viewer Code ExecutionNessus Network MonitorCGI
high
21164Horde Help Viewer Arbitrary Code ExecutionNessusCGI abuses
high